option ls=150;
libname sasdata '.';
options fmtsearch=(sasdata);

proc report data=sasdata.employees nowd split='#' headline;
    column department section job_title Employee_name employee_gender salary ;
    define department / group 'Dept' format=$20.;
    define section / group 'Section' format=$20.;
    define job_title / group 'Title' format=$20.;
    define Employee_name / 'Name' format=$20.;
    define Employee_gender /  'Sex' format=$gender.;
    define salary / "Salary" format=comma14.;

    break after job_title / skip ;
run;

proc report data=sashelp.class nowd split='#' headline;
    column sex age name height weight;
    define sex / group 'Ա' format=$20.;
    define age / group '' format=20.;
    define name / '' format=$20.;
    define height / '' format=20.;
    define weight /  '' format=20.;

    break after age / skip ;
run;
