goptions reset=all ftext=swissb
    htext=2.5pct htitle=5pct;
proc gplot data=sasdata.airqual;
  where state='NY';
  plot ave_tsp*month;
  symbol1 v=diamond i=join
      h=2 cv=red ci=black
      pointlabel;
  title 'New York Total Suspended Particulate Averages';
run;
quit;

goptions reset=all ftext=swissb
    htext=2.5pct htitle=5pct;
proc gplot data=sasdata.airqual;
  where state IN ('NY' 'DE' 'NJ');
  plot ave_tsp*month = state;
  symbol1  v=diamond i=join
      h=2 c=blue width=1 line=1;
  symbol2 v=star i=join
      h=2 c=red width=2 line=2;
  symbol3 v=square i=join
      h=2 c=green width=2 line=3;
  title 'New York Total Suspended Particulate Averages';
run;
quit;


goptions reset=all ftext=swissb
    htext=2.5pct htitle=5pct;
axis1 order=(1 to 12) 
  value=(color=blue font=swiss
         'Jan' 'Feb' 'Mar' 'Apr' 'May' 'Jun'
         'Jul' 'Aug' 'Sep' 'Oct' 'Nov' 'Dec')
  major=(color=red)
  minor=none;
proc gplot data=sasdata.airqual;
  where state IN ('NY');
  plot ave_tsp*month / haxis=axis1;
  symbol1 v=dot i=join
      h=1 c=green width=1 line=1 repeat=1;
  title 'New York Total Suspended Particulate Averages';
run;
quit;


goptions reset=all ftext=swissb
    htext=2.5pct htitle=5pct;
legend1 down=3 position=(top right inside);
proc gplot data=sasdata.airqual;
  where state IN ('NY' 'DE' 'NJ');
  plot ave_tsp*month = state / legend=legend1;
  symbol1 v=diamond i=join
      h=2 c=blue width=2 line=1 repeat=1;
  symbol2 v=star i=join
      h=2 c=red width=2 line=2 repeat=1;
  symbol3 v=square i=join
      h=2 c=green width=2 line=3 repeat=1;
  title 'New York Total Suspended Particulate Averages';
run;
quit;
