
*libname sasdata "D:\Project\Dept\BBA\SAS2012\prac\Graph";
option fmtsearch=(sasdata);

options nodate number center missing=' ';
title;
footnote;
ods listing close;

proc sort data=sasdata.employees out=employees;
  where employee_country in ('AU', 'BE', 'FR', 'GB');
  by employee_country department;
run;

ods rtf file='ods_text1.rtf' startpage=yes contents=yes;

proc means data=employees;
    where Job_Title contains 'Sales';
    var salary;
    class Job_Title;
run;

proc report data=employees nowd split='#';
    column department salary ;
    define department / group 'Dept';
    define salary / n 'Count' f=comma14.;
    rbreak after / summarize;
run;

proc report data=employees(obs=36) nowd;
    where Job_Title contains 'Sales';
    column employee_country department job_title employee_name salary;
run;

proc means data=employees;
    where Job_Title contains 'Sales';
    var salary;
    class employee_country;
run; 

ods _all_ close;

/*  ʹsashelp.class */
data class;
  set sashelp.class;
run;

/* SAS 9.3 
** contents: ҪĿ¼
** toc_data: ̲ʱĿ¼
** bodytytle: ̲ıͽעҪдҳüҳŶдڰ
** startpage: ÿǷ񵥶ҳʼ
** keepn: ܲѱֵҳɽ϶հ
*/
ods rtf file='ods_text1.rtf' contents
  toc_data bodytitle startpage=no keepn;

proc print data=class;
run;

proc means data=class;
run;

proc means data=class;
  class sex;
run;

ods rtf close;
