
libname sasdata "D:\Project\Dept\BBA\SAS2012\prac\Graph";
option fmtsearch=(sasdata);

options nodate number center missing=' ';
title;
footnote;
ods listing close;

proc sort data=sasdata.employees out=employees;
  where employee_country in ('AU', 'BE', 'FR', 'GB');
  by employee_country department;
run;

ods rtf file='D:\Project\Dept\BBA\SAS2012\prac\Graph\ods_text.rtf' startpage=yes contents=yes;

  proc means data=employees;
    where Job_Title contains 'Sales';
    var salary;
    class Job_Title;
  run;

  proc report data=employees nowd split='#';
    column department salary ;
    define department / group 'Dept';
    define salary / n 'Count' f=comma14.;
    rbreak after / summarize;
  run;

proc report data=employees(obs=36) nowd;
    where Job_Title contains 'Sales';
    column employee_country department job_title employee_name salary;
  run;

  proc means data=employees;
    where Job_Title contains 'Sales';
    var salary;
    class employee_country;
  run; 

ods _all_ close;

